Page MenuHomePhabricator

Archive the UploadLocal extension
Closed, ResolvedPublicRequest

Description

Reason
T211428#4857070

To-do list

Details

Related Gerrit Patches:
integration/config : masterArchive the UploadLocal extension
mediawiki/extensions : masterUploadLocal: archive extension
mediawiki/extensions/UploadLocal : masterArchive extension
translatewiki : master[UploadLocal] Archive extension

Event Timeline

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJan 5 2019, 9:11 PM
Restricted Application added subscribers: Zoranzoki21, Aklapper. · View Herald Transcript
MarcoAurelio changed the task status from Open to Stalled.Jan 5 2019, 9:11 PM

Waiting for a bit just in case.

MarcoAurelio moved this task from Backlog to delete on the GitHub-Mirrors board.
MarcoAurelio moved this task from Backlog to Cleanup / Archival on the Repository-Admins board.
Dinoguy1000 updated the task description. (Show Details)Jan 5 2019, 9:20 PM
MarcoAurelio triaged this task as Low priority.Jan 6 2019, 7:42 PM
MarcoAurelio changed the task status from Stalled to Open.Feb 5 2019, 3:20 PM

No objections in one month. Going forward in today or in the next days.

Dinoguy1000 updated the task description. (Show Details)Feb 5 2019, 3:37 PM

Change 490606 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[integration/config@master] Archive the UploadLocal extension

https://gerrit.wikimedia.org/r/490606

Change 490609 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/UploadLocal@master] Archive extension

https://gerrit.wikimedia.org/r/490609

Change 490611 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[translatewiki@master] [UploadLocal] Archive extension

https://gerrit.wikimedia.org/r/490611

Change 490611 merged by jenkins-bot:
[translatewiki@master] [UploadLocal] Archive extension

https://gerrit.wikimedia.org/r/490611

Change 490609 merged by jenkins-bot:
[mediawiki/extensions/UploadLocal@master] Archive extension

https://gerrit.wikimedia.org/r/490609

Change 491453 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions@master] UploadLocal: archive extension

https://gerrit.wikimedia.org/r/491453

Change 491453 merged by MarcoAurelio:
[mediawiki/extensions@master] UploadLocal: archive extension

https://gerrit.wikimedia.org/r/491453

Change 490606 merged by jenkins-bot:
[integration/config@master] Archive the UploadLocal extension

https://gerrit.wikimedia.org/r/490606

Mentioned in SAL (#wikimedia-releng) [2019-03-04T13:49:19Z] <hauskatze> GitHub: deleted wikimedia/mediawiki-extensions-UploadLocal | T213011

MarcoAurelio closed this task as Resolved.Mar 4 2019, 1:49 PM
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio moved this task from ready to cabinet on the User-MarcoAurelio board.